{include file="overall_header.html"}

<h1>Test input</h1>

{if $TEST}
<p><code>{$TEST}</code></p>
{/if}

<form method="post" action="">
	<input type="text" name="test" value="{$TEST}" />
	<input type="submit" value="Submit" />
</form>

{include file="overall_footer.html"}